.modal {
	width: 1200px;
	margin: 0 auto;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
}

@media only screen and ( max-width: 767px ) {
	.modal {
		width: 100%;
		padding: 0;
	}
}

.modal .modal-body {
	padding: 15px;
}

.modal .modal-body p:last-child {
	margin: 0;
}

.modal-header .close {
	position: absolute;
	right: 10px;
	top: 10px;
	opacity: 1;
}

.modal-header .close span {
	font-size: 30px;
	color: white;
}

.modal-title {
	margin: 0 !important;
}

@media only screen and ( max-width: 767px ) {
	.modal-footer {
		text-align: center;
	}
}

@media only screen and ( max-width: 479px ) {
	.modal-footer input[type="submit"],
	.modal-footer button {
		width: 100%;
	}

	.modal-footer .btn + .btn {
		margin: 10px 0 0;
	}
}

/*--- Secret Link Modal ---*/

.modal.secret p {
	line-height: 1.5;
}

.generate-content.hide,
.regenerate-content.hide,
button[data-type="generate"].hide,
button[data-type="regenerate"].hide {
	display: none;
}

.copy-to-clipboard {
	cursor: pointer;
}

#secret-modal {
	max-width: 100%;
	top: 0;
}
#collections-modal {
	max-width: 900px;
}
#collections-modal .close-modal {
	position: absolute;
	right: 10px;
	top: 10px;
}

#collections-modal .modal-title {
	font-size: 22px;
}
.participant-detail-modal.modal.fade.in {
	top:0;
}











